<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejemplo2</title>
</head>
<body>
	<script type="text/javascript">
		let n=[0,1,2,3,7,8,4];
		let suma=0;
		let media=0;
		for (c=0;c<n.length; c++){
			suma=suma+n[c];
		}
		media=suma/n.length;
		document.write("suma"+suma);
		document.write("media"+media);
	</script>
</body>
</html>